*
{
	margin: 0;
	padding: 0;
}
#nav-bar
{
	position: sticky;
	top: 0;
	z-index: 10;
}
.navbar-brand img
{
	height: 50px;
	padding-left: 30px;
}
.navbar p
{
	padding-left: 15px;
	font-size: 26px;
}
.navbar-nav li
{
	padding: 0 10px
}
.navbar-nav li a
{
	float: right;
	text-align: left;
}
.navbar
{
	background: #fff;
}
.navbar-toggler
{
	border: none !important;
}
.nav-link
{
	color: #555 !important;
	font-weight: 600;
	font-size: 20px;
}
/*-----Slider-----*/
#slider
{
	width: 100%;
}
/*------Services------*/
#services
{
	background-image: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url(../img/promo.jpg);
	background-size: cover;
	background-position: center;
	color: #efefef !important;
	background-attachment: fixed;
	padding-top: 100px;
	padding-bottom: 50px;
}
#services h1
{
	text-align: center;
	color: #efefef !important;
	padding-bottom: 10px;
}
#services h1::after
{
	content: '';
	background: #efefef;
	display: block;
	height: 3px;
	width: 170px;
	margin: 20px auto 5px;
}
}
.services
{
	margin-top: 40px;
}
#services p
{
	font-size: 20px;
	margin-top: 20px;
	color: #efefef;
}
/*------Testimonials------*/
#testimonials
{
	padding-top: 75px;
	padding-bottom: 75px;
}
#testimonials .row
{
	margin-top: 50px;
}
.col-md-4
{
	margin: 40px auto;
}
.profile
{
	padding: 70px 10px 10px;
	background-color: #efefef;
}
.user
{
	width: 120px;
	height: 120px;
	border-radius: 50%;
}
.profile img
{
	top: -60px;
	position: absolute;
	left: calc(50% - 60px);
	border: 10px solid #fff;
}
.profile h3
{
	font-size: 16px;
	margin-top: 15px;
	color: #007bff;
}
#testimonials span
{
	font-size: 14px;
	color: #333;
}
blockquote
{
	font-size: 20px;
	line-height: 30px;
}
/*------Contact------*/
#contact
{
	background: #efefef;
	padding-top: 75px;
	padding-bottom: 50px;
	color: #777;
}
.col-mid-6
{
	padding: 10px;
	border-radius: 0 !important;
	border: none !important;
}
.profile-pic h3
{
	margin-top: 15px;
	color: #007bff;
}
.profile-pic .img-box
{
	padding: 10px;
	border-radius: 0 !important;
	border: none !important;
	box-shadow: 0 2px 20px #333;
}
.follow
{
	background-color: #fff;
	padding: 15px;
	margin: 15px;
	font-size: 20px;
}
.contact-info .fa
{
	margin: 10px;
	color: #007bff;
	font-weight: bold;
	font-size: 20px;
}
/*------Footer------*/
#footer
{
	background: #333;
	color: #fff;
	padding: 12px;
}
.fa-arrows
{
	margin: 3px;
	color: red;
}



